<!--CREATE SEDE------------------------------------------------------------------------------------->
<ion-card>
  <ion-card-header>
    <ion-card-title>
      Create new Headquarter
    </ion-card-title>
  </ion-card-header>
  <ion-card-content>

    <form [formGroup]="formSede">

      <div padding>
        <ion-item>
          <ion-input name="cittaSede" type="text" placeholder="Città Sede" formControlName="cittaSede"
            style="text-transform: capitalize;"></ion-input>
        </ion-item>

        <ion-item *ngIf="formSede.controls['cittaSede'].invalid && formSede.controls['cittaSede'].dirty ">
          <div style=" background-color: salmon;">The field is required</div>
        </ion-item>
      </div>

      <div padding>
        <ion-item>
          <ion-input name="viaSede" type="text" placeholder="Via Sede" formControlName="viaSede"
            style="text-transform: capitalize;"></ion-input>
        </ion-item>

        <ion-item *ngIf="formSede.controls['viaSede'].invalid && formSede.controls['viaSede'].dirty ">
          <div style=" background-color: salmon;">The field is required</div>
        </ion-item>
      </div>

      <div padding>
        <ion-item>
          <ion-input name="civico" placeholder="Civico" formControlName="civico"></ion-input>
        </ion-item>

        <ion-item *ngIf="formSede.controls['civico'].invalid && formSede.controls['civico'].dirty ">
          <div style=" background-color: salmon;">The field is required</div>
        </ion-item>
      </div>

      <div padding>
        <ion-item>
          <ion-input name="cap" placeholder="Cap" formControlName="cap"></ion-input>
        </ion-item>

        <ion-item *ngIf="formSede.controls['cap'].invalid && formSede.controls['cap'].dirty ">
          <div style=" background-color: salmon;">The field is required</div>
        </ion-item>
      </div>

      <div padding>
        <ion-item>
          <ion-input name="telefono" placeholder="Telefono" formControlName="telefono"></ion-input>
        </ion-item>

        <ion-item *ngIf="formSede.controls['telefono'].invalid && formSede.controls['telefono'].dirty ">
          <div style=" background-color: salmon;">The field is required</div>
        </ion-item>
      </div>

      <div style="text-align:center;" padding>
        <ion-button class="add" color='primary' (click)="addNewSede()" size="large" type="submit" [disabled]="formSede.invalid">Add Headquarter</ion-button>
      </div>

    </form>
    <!--{{sedi|json}}-->
  </ion-card-content>
</ion-card>
